Name: 	 	libopensync-plugin-irmc
Version: 	0.22
Epoch:		1
Release: 	%mkrel 3
Summary: 	IRMC plugin for OpenSync synchronization framework
License:	GPLv2
Group:		Office
URL:		http://www.opensync.org
Source:		http://www.opensync.org/download/releases/%{version}/%{name}-%{version}.tar.bz2
BuildRequires:	libopensync-devel < 0.30
BuildRequires:	openobex-devel
Requires:	libopensync >= %{epoch}:%{version}
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This plugin allows applications using OpenSync to synchronise to and from
Sony Ericsson phones.

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%{_libdir}/opensync/plugins/*
%{_datadir}/opensync/defaults/*


%changelog
* Sat Feb 28 2009 Guillaume Rousse <guillomovitch@mandriva.org> 1:0.22-3mdv2009.1
+ Revision: 345953
- rebuild against new libblueetooth

* Thu Mar 13 2008 Adam Williamson <awilliamson@mandriva.org> 1:0.22-2mdv2008.1
+ Revision: 187318
- some cleanups
- revert to 0.22 based on latest 0.22 spec in SVN

* Mon Jan 28 2008 Funda Wang <fundawang@mandriva.org> 0.36-1mdv2008.1
+ Revision: 158985
- update to new version 0.36

* Tue Dec 25 2007 Funda Wang <fundawang@mandriva.org> 0.35-1mdv2008.1
+ Revision: 137680
- New version 0.35

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Nov 04 2007 Funda Wang <fundawang@mandriva.org> 0.34-2mdv2008.1
+ Revision: 105831
- Build with -fPIC
- fix building (upstream does not find libxml2)
- New version 0.34

* Fri Oct 19 2007 Funda Wang <fundawang@mandriva.org> 0.33-1mdv2008.1
+ Revision: 100210
- fix building in x86_64
- fix doc files
- use scons to build
- New version 0.33

* Fri Apr 27 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-1mdv2008.0
+ Revision: 18708
- Import libopensync-plugin-irmc




* Sun Nov 12 2006 Buchan Milne <bgmilne@mandriva.org> 0.20-1mdv2007.0
+ Revision: 83445
- new version 0.20
- Import libopensync-plugin-file



* Tue Sep 05 2006 Buchan Milne <bgmilne@mandriva.org> 0.18-3mdv2007.0
- rebuild

* Mon Dec 5 2005 Austin Acton <austin@mandriva.org> 0.18-2mdk
- mkrel
- obsoletes multisync-backup

* Sat Dec 3 2005 Austin Acton <austin@mandriva.org> 0.18-1mdk
- initial package
